[Bug 8586] swsusp fails after automatic kernel upgrade

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[Bug 8586] swsusp fails after automatic kernel upgrade

bugzilla-daemon-16
Please do not reply to this email.  You can add comments at
http://bugzilla.ubuntu.com/show_bug.cgi?id=8586
Ubuntu | acpi-support





------- Additional Comments From [hidden email]  2006-01-13 18:12 UTC -------
Problem described in comment #6 doesn't seem to be the new kernel, but the fact that it's a HIGHMEM kernel.  
swsusp doesn't support highmem, I had to restrict my mem to 896MB to be able to use swsusp.  
   
Are there any plans to use swsusp2 in upcoming versions of ubuntu? 1GB and more of memory isn't  
uncommon these days.  

--
Configure bugmail: http://bugzilla.ubuntu.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

--
kernel-team mailing list
[hidden email]
http://lists.ubuntu.com/mailman/listinfo/kernel-team